ITPub博客

首页 > IT基础架构 > 网络安全 > You may not re-use a previously used password.

You may not re-use a previously used password.

原创 网络安全 作者:zhulch 时间:2007-08-30 15:14:07 0 删除 编辑

朋友问起的,总结一下.虽然没怎么摸过HP-UX,但给他一些提示,竟然解决了..呵呵

HP-UX 11.23

[@more@]

我想重用一个标准口令,但是系统不允许我再使用这个以前的口令了并且提示:
You may not re-use a previously used password.

/etc/default/security

security里面有history的时间限制的

/etc/default/security里面的MIN_PASSWD_LENGTH

来自 “ ITPUB博客 ” ,链接:http://blog.itpub.net/7318139/viewspace-967063/,如需转载,请注明出处,否则将追究法律责任。

请登录后发表评论 登录
全部评论
  • 博文量
    554
  • 访问量
    2203382